Subject: Ticket Assigned - Need to Return Items for Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 16:47:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need to Return Items for Exchange Hello,
I just received my order today and as I try to fit them, it is found that 5 out of 6 items sizes are big for me. I need to exchange the medium sizes with small and the sizes 12 with size 10. 'Hope for your prompt response.
Kindly pick the items for return and give me the requested sizes that fits me..
Thank you!
BR,Blanca Olegario

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4889618